vim.opt.laststatus = 3
require('lualine').setup({
  options = { theme = 'gruvbox' },
  sections = { lualine_c = { 'getcwd', { 'filename', path = 1, file_status = true } } },
  inactive_sections = { lualine_c = { 'getcwd', { 'filename', path = 1, file_status = true } } },
  globalstatus = true,
  winbar = {
    lualine_a = {},
    lualine_b = {},
    lualine_c = { { 'filename', path = 1, file_status = true } },
    lualine_x = {},
    lualine_y = {},
    lualine_z = {}
  },
  inactive_winbar = {
    lualine_a = {},
    lualine_b = {},
    lualine_c = { { 'filename', path = 1, file_status = true } },
    lualine_x = {},
    lualine_y = {},
    lualine_z = {}
  },
})
